View Single Post
Old 06-06-2013, 09:27 AM   #1 (permalink)
jgb@etree
CrackBerry Addict
 
Join Date: Oct 2006
Location: Fairfield, CT
Model: 9930
OS: 7.1.0.755
Carrier: VZW
Posts: 618
Post Thanks: 0
Thanked 3 Times in 3 Posts
Post Managing BES 10.1 w/ IE10

Please Login to Remove!

TSupport informed me that IE 8 & 9 are supported in addition to Chrome & Firefox. I started using Chrome portable to access the BDS, UDS and Management Studio, but I'm not a fan of having to use different browsers for different sites.

When I'd try to hit BDS, UDS or Mgmt Studio from IE10 I'd get an error telling me that the page could not be displayed and to check SSL & TLS settings (all of which were initially enabled). Compatibility mode settings made no difference. Recalling an similar issue with being unable to access a MSP's portal from IE10 about a month ago the MSP suggested disabling TLS 1.1 & 1.2 (just leaving SSL 2.0, SSL 3.0 and TLS 1.0 enabled).

I'm now able to connect to all of the BES 10.1 management sites with IE10. Hope this helps someone else out as well.
__________________
BB devices I've owned: 957 : 7750 : 7250 : 8703e : 8830 : 9530 : 9630 : 9650 : 9930 : 64GB PB

BES 5.0.4 ~ BES 10.1
Offline   Reply With Quote